Subject: Re: Acnts
From: Bob Armstrong <[email-masked]>
To: [email-masked]
Date: Fri, 25 Jun 2021 22:45:53 -0600

|been hung up on email problems for a few hours |

Just , an update but as I said things will be speeding up .

I have uploaded my ledger lines from my 2019 text to 
http://www.cosy.com/ResidentialServices/Private/y19/BobA_acnt_ledgerlns.txt 
<http://www.cosy.com/ResidentialServices/Private/y19/BobA_acnt_ledgerlns.txt> 
,

Aggregated by the ` from column :

      AmazonChase  | 123.11
      Cabin        | 9150.00
      Citi         | 2254.24
      Heidi        | 442.56
      HeidiJo      | 250.00
      KK           | 1050.00
      Matt         | 0.00
      MelanieHott  | 20.00
      PLBvisa      | 131.60
      PSBT         | 14115.61
      PayPal       | 25.00
      Pig          | 60.00
      RV           | 1155.00
      ResSvcs      | 400.00
      Tony         | 550.00
      WP.BedRoom   | 350.00
      WP.Cabin     | 7850.00
      WP.room      | 900.00
      acrued       | 100.00
      cash         | 15838.38
      chk          | 60.56
      citiVisa     | 499.27
      lilBarn      | 2800.00

I'll get back to this tomorrow afternoon .

-- 
Bob A

Peace thru Freedom
Honesty enforced thru Transparency ,
<http://cosy.com/> 	
-- [email-masked] -- Bob Armstrong Vita 
<http://www.cosy.com/BobA/vita.htm> --
*/CoSy/* <http://cosy.com/>The Shortest Path from the Chip to the Math

/I reserve the right to post all communications I receive or generate to 
CoSy website for further reflection /

--